nvmlEccErrorCounts_t(3)

NAME
nvmlEccErrorCounts_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned long long l1Cache
L1 cache errors.
unsigned long long l2Cache
L2 cache errors.
unsigned long long deviceMemory
Device memory errors.
unsigned long long registerFile
Register file errors.

Detailed Description

Detailed ECC error counts for a device.

Deprecated
    Different GPU families can have different memory error counters See nvmlDeviceGetMemoryErrorCounter

Author

Generated automatically by Doxygen for NVML from the source code.